################################################################################
# Modules
################################################################################

module "s3_bucket" {
  source  = "../s3/bucket"
  class   = local.class
  owner   = local.owner
  company = local.company
}

################################################################################
